alias: Alarm status indicator on
trigger:
  - platform: state
    entity_id: alarm_control_panel.shm
    to: "armed_home"
  - platform: state
    entity_id: alarm_control_panel.shm
    to: "armed_away"
action:
  service: switch.turn_on
  entity_id: switch.alarm_status
